Magento Forum

MySQL InnoDB Fehler
 
bilderstuermer
Jr. Member
 
Total Posts:  1
Joined:  2013-05-26
 

Hallo,

habe nun seit mehreren Tagen das www durchsucht und hoffe, vielleicht hier hilfe zu finden.
Beim ausführen von magento-check.php erscheint die Fehlermeldung You need MySQL 4.1.20 (or greater), obwohl auf dem Server 5.6.10 läuft.

Den Fehler habe ich erstmal ignoriert, wissend, dass ja eine höhere Version auf dem Server installiert ist. Bei der installation erhalte ich dann den Fehler, dass die InnoDB Enginge nicht unterstützt wird, obwohl innoDB als default enginge auf dem Server läuft.

Ich habe mal die wichtigsten Sachen als Screenshot angehängt.

Vielleicht hat jemand hier im Forum eine Idee? Wäre super!

Vielen Dank im Vorraus.
Gruß

Image Attachments
magento_check.jpgmagento_installation.jpgmysql_engine.jpg
 
Magento Community Magento Community
Magento Community
Magento Community
 
sringel
Member
 
Avatar
Total Posts:  55
Joined:  2012-02-20
 

Hallo,

der Fehler liegt definitiv an einer fehlerhaften MySQL Konfiguration.

Am besten mal die ib_logfiles löschen und dann den Datenbankserver neustarten.
Danach sollte es funktionieren.

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top